@charset "utf-8";

/*
child/nurse/support.html
授業紹介
*/
/********************************************************************************/
/* #nurse_support h1{
  margin-bottom: 40px;
  text-align: center;
  }
#nurse_support h1 img{
  width: 100%;
  max-width: 919px;
  height: auto;
  } */



#nurse_support .flexBox {
  max-width: 780px;
  margin: 0 auto;
}

#nurse_support .support-item {
  margin-bottom: 40px;
}

#nurse_support .support-item__title,
#nurse_support .support-item__img {
  margin-bottom: 10px;
}

#nurse_support .support-item__title+p,
#nurse_support .support-item__img+p {
  display: none;

}

#nurse_support .support-item__text {
  max-width: 320px;
  margin: 0 auto;
  font-size: 1.5rem;
}

@media print,
screen and (min-width: 769px) {
  #nurse_support .flexBox {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
  }

  #nurse_support .support-item {
    width: calc((100% - 40px)/2);
    margin-bottom: 0;
  }

  #nurse_support .support-item__title,
  #nurse_support .support-item__img {
    text-align: center;
    margin-bottom: 20px;
  }

  #nurse_support .support-item__title img,
  #nurse_support .support-item__img img {
    width: auto;
  }

  #nurse_support .support-item__text {
    font-size: 1.5rem;
  }

}

#nurse_support .box {
  padding: 20px 0 70px;
  background-color: #FDF5E4;
}

#nurse_support .box img {
  margin: 0;
}

@media print,
screen and (min-width: 769px) {
  #nurse_support .box img {
    margin-top: 8px;
  }
}